# Receive PPY



\
The receive PPY functionality allows a logged in Scatter user to get their Peerplays address. To access the "Receive PPY" screen, perform the following steps:

‌

* From the home screen, click on the Wallet button at the bottom of the application window.

![Figure 3.7.1: Scatter wallet start screen](<../../.gitbook/assets/image (49).png>)

* After clicking on the Wallet button in the prior step, you will be shown a list of networks available. The order of these networks may not match Figure 3.7.2 so use the search bar if needed to find PPY.

![Figure 3.7.2: Wallet screen within Scatter interface](<../../.gitbook/assets/image (13).png>)

* If you hover over the PPY entry, you will have access to a button ("Receive") that allows you to view your Peerplays address and a QR code that can be scanned to show the same information.

![Figure 3.7.3: Hover view of a connection](<../../.gitbook/assets/image (79).png>)

* After clicking the "Receive" button, you will be shown a screen similar to that of Figure 3.7.4 just below. From this modal you can copy your Peerplays address or scan the QR code.
*

![Figure 3.7.4 Receive PPY Screen](<../../.gitbook/assets/image (37).png>)
